.search-results {
    background: transparent;
    width: 100%;
    height: auto;
    padding: 10px;
    box-sizing: border-box;
    margin-bottom: 10px;
    float: left;
}

.results-infos {
    width: 100%;
    padding: 0px;
    padding-right: 15px;
    box-sizing: border-box;
    line-height: 3;
    float: left;
}

.results-infos > p {
    padding: 0px;
    font-size: 14px;
    margin: 0px;
}

.search-item {
    margin-bottom: 15px;
    padding: 15px;
    background: #e9e9e9;
    border-radius: 10px;
    float: left;
    max-height: 200px;
    width:100%;
}


.result-image {
    float: left;
    height: 150px;
    width: 14%;
    border-right: 1px solid #f0f0f0;
}

.result-image img {
    max-height: 100%;
    max-width: 100%;
    width: 90%;
    height: 90%;
    display: block;
    margin: 0px auto;
    margin-top: 3%;
}

.right {
    float: left;
    text-align: left;
    width: 85%;
    padding-left: 10px;
    box-sizing: border-box;
    margin-top: 6px;
}

.search-link {
    width: 100%;
    float: left;
}

.search-description {
    line-height: 1.8;
    overflow: hidden;
    white-space: normal;
    text-overflow: ellipsis;
    width: 100%;
    max-height: 115px;
    padding-top: 0px;
    float: left;
    padding-left: 5px;
    box-sizing: border-box;
}


.search-no-result {
    width: 100%;
    padding: 10px;
    text-align: center;
    border-radius: 5px;
    border: 1px solid #e9e9e9;
}

.search-no-result h3 {
    color: red;
    font-weight: bold;
    direction: ltr;
}

@media (max-width: 979px) {

   .result-image {
        width: 100%;
        border-right: 0px;
        border-bottom: 1px solid #f0f0f0;
    } 

    .right {
        margin-top: 10px;
    }

    .search-item {
        height: auto;
        overflow: auto;
        max-height: 100%;
    }

    .result-image img{

        max-height: 100%;
        max-width: 100%;
        margin:0px;

    }

}